<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitPercentRankFunc(com.intellij.jpa.ql.psi.QlPercentRankFunc)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlWhereStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlOverItem com.intellij.jpa.ql.psi.QlRowsBetweenClause getRowsBetweenClause()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlPartitionByClause">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlLimitClause">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitAggregateComparationExpression(com.intellij.jpa.ql.psi.QlAggregateComparationExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlDatetimeFunctionExpression java.util.List&lt;com.intellij.jpa.ql.psi.QlExpression&gt; getExpressionList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlStatement com.intellij.jpa.ql.psi.QlStatement getStatement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateComparationExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlFormatFunctionExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlOrderByClause com.intellij.jpa.ql.psi.QlLimitClause getLimitClause()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlConflictClause(com.intellij.jpa.ql.psi.QlHqlConflictClause)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitIsBooleanExpression(com.intellij.jpa.ql.psi.QlIsBooleanExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6777.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlOrderByClause getOrderByClause()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlCteExpression(com.intellij.jpa.ql.psi.QlHqlCteExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitIsDistinctExpression(com.intellij.jpa.ql.psi.QlIsDistinctExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlFetchClause com.intellij.jpa.ql.psi.QlExpression getExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitLimitClause(com.intellij.jpa.ql.psi.QlLimitClause)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlValues(com.intellij.jpa.ql.psi.QlHqlValues)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitPercentileContFunc(com.intellij.jpa.ql.psi.QlPercentileContFunc)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlModFunc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlPercentRankFunc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlRankFunc getRankFunc()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlLimitClause com.intellij.jpa.ql.psi.QlExpression getExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitDenseRankFunc(com.intellij.jpa.ql.psi.QlDenseRankFunc)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitFormatFunctionExpression(com.intellij.jpa.ql.psi.QlFormatFunctionExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlSearchClause(com.intellij.jpa.ql.psi.QlHqlSearchClause)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlSearchSpecifications">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlOffsetClause com.intellij.jpa.ql.psi.QlExpression getExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlDatetimeTypeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlInsertStatement com.intellij.jpa.ql.psi.QlValuesList getValuesList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlDenseRankFunc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlPercentileDiscFunc getPercentileDiscFunc()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitFetchClause(com.intellij.jpa.ql.psi.QlFetchClause)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlOrderByClause com.intellij.jpa.ql.psi.QlOffsetClause getOffsetClause()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlCycleIdentifier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlSearchSpecification(com.intellij.jpa.ql.psi.QlHqlSearchSpecification)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlPercentileDiscFunc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlWhereStatement(com.intellij.jpa.ql.psi.QlHqlWhereStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlOverlayFunctionExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8770.65&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlArrayFunctionExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlSubqueryConcatExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlReferenceResolver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitOverlayFunctionExpression(com.intellij.jpa.ql.psi.QlOverlayFunctionExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8770.65&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitFilterItem(com.intellij.jpa.ql.psi.QlFilterItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlCycleClause com.intellij.jpa.ql.psi.QlHqlCycleIdentifier getHqlCycleIdentifier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlExtractValueExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlFilterItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlDateConvert">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlOrderByClause com.intellij.jpa.ql.psi.QlRowsBetweenClause getRowsBetweenClause()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitOverItem(com.intellij.jpa.ql.psi.QlOverItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlParenthesizedNotExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitTruncFunctionExpression(com.intellij.jpa.ql.psi.QlTruncFunctionExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlConflictUpdateAction(com.intellij.jpa.ql.psi.QlHqlConflictUpdateAction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlConflictTarget(com.intellij.jpa.ql.psi.QlHqlConflictTarget)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitOffsetClause(com.intellij.jpa.ql.psi.QlOffsetClause)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitIdOrVersionFunctionExpression(com.intellij.jpa.ql.psi.QlIdOrVersionFunctionExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.108&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlCycleClause">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlModeFunc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlIsDistinctExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlFunctionCallExpression com.intellij.jpa.ql.psi.QlOverItem getOverItem()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlConflictUpdateAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlValuesList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlSearchClause">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlDateConvertExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlWhereStatement com.intellij.jpa.ql.psi.QlOrderByClause getOrderByClause()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlPercentileContFunc getPercentileContFunc()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlFetchClause">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitModeFunc(com.intellij.jpa.ql.psi.QlModeFunc)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlModeFunc getModeFunc()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlRawsBetweenClause">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlListAgg getListAgg()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlSearchSpecification">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlStatement com.intellij.jpa.ql.psi.QlHqlCteWithExpression getHqlCteWithExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlStringFunctionExpression com.intellij.psi.PsiElement getNumber()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3780.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitLogicalFunctionExpression(com.intellij.jpa.ql.psi.QlLogicalFunctionExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitDateTruncFunctionExpression(com.intellij.jpa.ql.psi.QlDateTruncFunctionExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitArrayFunctionExpression(com.intellij.jpa.ql.psi.QlArrayFunctionExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlOverItem getOverItem()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlCteWithExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlOrderByClause com.intellij.jpa.ql.psi.QlFetchClause getFetchClause()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitParenthesizedNotExpression(com.intellij.jpa.ql.psi.QlParenthesizedNotExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlInsertStatement com.intellij.jpa.ql.psi.QlSelectStatement getSelectStatement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlSearchSpecifications(com.intellij.jpa.ql.psi.QlHqlSearchSpecifications)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitPercentileDiscFunc(com.intellij.jpa.ql.psi.QlPercentileDiscFunc)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlIsBooleanExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6777.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlPercentRankFunc getPercentRankFunc()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlConflictTarget">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitListAgg(com.intellij.jpa.ql.psi.QlListAgg)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlInsertStatement com.intellij.jpa.ql.psi.QlHqlConflictClause getHqlConflictClause()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlLogicalFunctionExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlCycleClause(com.intellij.jpa.ql.psi.QlHqlCycleClause)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlListAgg">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlValues">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlStringFunctionExpression com.intellij.jpa.ql.psi.QlIdentifier getIdentifier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitRankFunc(com.intellij.jpa.ql.psi.QlRankFunc)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlConflictAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlConflictClause">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlRowsBetweenClause">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlFilterItem getFilterItem()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlPercentileContFunc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlCteWithExpression(com.intellij.jpa.ql.psi.QlHqlCteWithExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlHqlCteExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlArithmeticExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitCumeDistFunc(com.intellij.jpa.ql.psi.QlCumeDistFunc)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlCumeDistFunc getCumeDistFunc()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlAggregateExpression com.intellij.jpa.ql.psi.QlDenseRankFunc getDenseRankFunc()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlExtractTimeExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlSimpleCondExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitPartitionByClause(com.intellij.jpa.ql.psi.QlPartitionByClause)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitSimpleCondExpression(com.intellij.jpa.ql.psi.QlSimpleCondExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlOverItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlTruncFunctionExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlOffsetClause">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlCumeDistFunc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitRowsBetweenClause(com.intellij.jpa.ql.psi.QlRowsBetweenClause)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitSubqueryConcatExpression(com.intellij.jpa.ql.psi.QlSubqueryConcatExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlIdOrVersionFunctionExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.108&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlRankFunc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitValuesList(com.intellij.jpa.ql.psi.QlValuesList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlDateTruncFunctionExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlExpression com.intellij.jpa.ql.psi.QlExpression getExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.psi.QlVisitor void visitHqlCycleIdentifier(com.intellij.jpa.ql.psi.QlHqlCycleIdentifier)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
</root>
